body {
    background-image: url(../images/bg_l.jpg);
/*    background-image: url(../images/top_fon2.jpg);*/
/*    background-image: url(../images/clever_background.png);*/
	background-color: #eee;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
/*	font-family: 'Open Sans Condensed', sans-serif;*/
	font-family: "Segoe UI";
	line-height: 1.5;
}
#wrapper {
    width: 1000px;
/*    height: 1000vh;*/
    background-color: rgba(255,255,255,1);
    margin: 0 auto;
    position: relative;
    box-shadow: 0px 0px 20px 5px rgba( 35, 36, 36, 0.25);
/*    box-shadow: 0px 0px 20px 5px rgba( 35, 36, 36, 0.8);*/
}

#top_header {
/*	background-color: #ddd;*/
	background-image: url(../images/bg_top.png);
	background-size: 1000px;
	background-position: top;
	background-repeat: no-repeat;
}

#logo {
    width: 400px;
    height: 108px;
    position: relative;
    margin-left: 80px;
    margin-top: 20px;
}
#logo a{
    display: block;
    width: 400px;
    height: 108px;
    background-image: url(../images/clever_logo_bl.png);
	background-repeat: no-repeat;
}
#logo span {
    display: none;
}

#social {
    position: relative;
    height: 80px;
/*    line-height: 8;*/
	margin-right: 80px;
}

#social .social_icon {
    float: right;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	-webkit-border-radius: 25px;
	text-align: center;
	font-size: 28px;
	margin-top: 20px;
	margin-left: 10px;
	line-height: 1.8;
/*	border: 2px solid #ffb611;*/
	background-color: #fff;
}

.top-haslo {
	position: absolute;
	font-size: 25px;
	font-weight: bold;
	text-align: center;
	left: 580px;
	top: 130px;
}


#menu {
    position: relative;
    margin-top: 50px;
/*
    left: 20px;
	right: 20px;
*/
    width: 958px;
	margin-left: 20px;
    height: 44px;
/*    overflow: hidden;*/
/*    border-radius: 10px;*/

/*	background-color: aliceblue;*/
}

.radius-left {
	border-radius: 10px 0 0 10px;
}

.radius-right {
	border-radius: 0px 10px 10px 0px;
}



#menu ul {
	display: block;
	font-size: 0px;
	line-height: 0px;
	letter-spacing: -4px;
}

.menu_btn{
    font-size: 13.5px;
	line-height: normal;
	letter-spacing: normal;	
    font-family: "Segoe UI";
    color: rgb( 255, 182, 17 );
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    line-height: 3;
    display: block;
    height: 44px;	

	color: rgb( 255, 182, 17 );
	text-decoration: none;	
}

.menu-li {
	box-sizing: border-box;
	width: 20%;
	display: inline-block;

	list-style-type: none;
	
	background-image: url("../images/menu_bg.png");
/*
    background-image: -moz-linear-gradient( 90deg, rgb(138,139,141) 0%, rgb(98,99,102) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(138,139,141) 0%, rgb(98,99,102) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(138,139,141) 0%, rgb(98,99,102) 100%);
*/
}

.menu-li:last-child {
	border: none;
}


.menu_btn:hover{
	background-image: url("../images/footer_bg.png");
    color: rgb( 0, 0, 0 );
    cursor: pointer;
}


#menu ul li ul li ul {
	display: none !important;
}

#menu ul li ul li:hover ul {
	display: block !important;
}

.sub-sub-menu {
	position: absolute;
	left: 100%;
	top: 0px;
}

#menu ul li ul {
	display: none;
}

#menu ul li:hover ul {
	display: block;
}



#menu ul li ul li:last-child{
	border-radius: 0px 0px 10px 10px;
}

#menu ul li ul li:hover{
	background-color: #000;
}

.dropdown-menu {
	position: absolute;
	top: 44px;
	z-index: 50;
}

.dropdown-p {
/*	position: absolute;*/
	font-size: 13.5px;
/*	background-color: rgba( 35, 36, 36, 0.75);*/
	background-color: rgba(0,0,0,.7);
/*	opacity: 0.75;
	filter: alpha(opacity=75);*/
	width: 190px;
	/*height: 33px;*/
	position: relative;
}

.dropdown-p a {
	display: block;
    text-align: center;
    line-height: 2;	
	color: #ffb611;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: normal;	
}

.dropdown-p p {
	display: block;
    text-align: center;
    line-height: 2;	
	color: #ffb611;
	/*color: #d84a38;*/
	text-decoration: none;
	font-weight: bold;
	letter-spacing: normal;	
	/*font-style: italic;*/
}

.dropdown-p p:hover {
	background-color: #000;
}

.dropdown-p a:hover {

/*	background-color: #ffb611;*/
	width: 190px;
	color: #fff;
}

.hover-submenu {
	color: #000;
	background-image: url("../images/footer_bg.png");
}

/**********************************************************************/

.separator {
    width: 1px;
    height: 44px;
    float: right;
/*	background-image: url("../images/footer_bg.png");*/
	background-color: #636467;
}

#slider-wrap {
	position: relative;
	/*  top: 290px;*/
	margin-top: 20px;
	width: 1000px;
	height: 400px;
	
}

#slider-wrap-img {
	height: 340px;
/*	box-shadow: 2px 4px 10px 5px rgba( 35, 36, 36, 0.75);*/
	box-shadow: 0px 0px 20px 5px rgba( 35, 36, 36, 0.25);
	background-color: #fff;
}

#content {
/*	margin-top: 20px;*/
	padding: 20px;
	min-height: 600px;
	overflow: hidden;
}

#footer {
	height: 56px;
	background-image: url("../images/footer_bg.png");
}

.footer-menu {
	text-align: center;
	padding-top: 7px;
	font-weight: bold;
	font-size: 16px;
}

.footer-menu a {
	color: #000;
	text-decoration: none;
}

.copyring {
	font-size: 12px;
	font-weight: normal;
	text-align: center;
}

#home-right {
/*	height: 300px;*/
	width: 660px;
	float: left;
/*	background-color: #ddd;*/
}

#home-left {
	height: 300px;
	width: 275px;
	float: left;
	margin-left: 20px;
/*	background-color: #ddd;*/
}

#home-right img {
	padding-top: 15px;
}


.buttom-home {
	border-radius: 10px;
	height: 107px;
/*	background-color: #f44;*/
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 10px;
}

/************ Content table ***************/ 

.table-top {
	height: 47px;
	background-image: url("../images/footer_bg.png");
	border-radius: 10px 10px 0 0;
}

.table-top p {
	color: #000;
	font-size: 20px;
	padding-left: 20px;
	padding-top: 7px;
	font-weight: bold;
}

.table-content {
	min-height: 340px;
/*	background-image: url("../images/footer_bg.png");*/
	background-color: rgba( 256, 256, 256, 0.75);
	border-bottom: 1px solid #bbb;
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
	border-radius: 0 0 10px 10px;
	padding: 20px;
	margin-bottom: 40px;
	overflow: hidden;
}



/*****************************************/

.txt {
/*	color: #fff;*/
/*	color: #ffb611;*/
	color: #000;
	text-align: justify;
}

.txt b {
	font-weight: bold;
}

.txt i {
	font-style: italic;
}

.txt-ordered-list {
	list-style: decimal !important;
	margin-left: 50px;
	text-align: justify;
}

.text-bold {
	font-weight: bold !important;
}

.txt-error {
	color: #f00;
	text-align: justify;
	font-weight: bold;
}

.breadcrumbs {
	color: #000;
	text-align: justify;
	font-size: 11px;
	padding-left: 20px;
	padding-bottom: 10px;
	font-weight: bold;
}

.breadcrumbs a {
	color: #ffb611;
	text-decoration: underline;
}


.table-oil {
	border: 1px solid #000;
	padding: 5px;
}

.td-left {
	width: 300px;
}

.td-right {
	width: 250px;
}

.td_align_center {
	text-align: center;
}

.top_table {
	background-color: #ffb611;
}

/*     Table SPRAY         */

.table-spray {
	width: 100%;
	text-align: center;
}

.table-spray th{
	font-weight: bold;
	padding-top: 60px;
	background-color: #f1f1f1;
	background-position: center 20px;
	background-repeat: no-repeat;	
}

.table-spray {
	border: 1px solid #000;
	padding: 5px;
	font-size: 12px;	
}

th.column1 {
	background-image: url("../img/pr_name.png");
}

th.column2 {
	background-image: url("../img/pr_class.png");
}

th.column3 {
	background-image: url("../img/temp1.png");
}

th.column4 {
	background-image: url("../img/temp2.png");
}

th.column5 {
	background-image: url("../img/icon4.png");
}

th.column6 {
	background-image: url("../img/txt.png");
}

td.column6 {
	text-align: justify;
}



.column1 {
	width: 20%;
}

.column2 {
	width: 10%;
}

.column3 {
	width: 10%;
}

.column4 {
	width: 10%;
}

.column5 {
	width: 10%;
}

.column6 {
	width: 40%;
}

/*****************************************/
.slider-img {
	list-style-type: none;
	position: absolute;
	opacity: 0;
	z-index: 0;
	background-color: #fff;
	height: 340px;
}

.active-img {
	opacity: 1;
}

#flex-container {
	padding-top: 15px;
	z-index: 20;
}

#flex-container ul {
	text-align: center;
}

#flex-container li{
	cursor: pointer;
	display: inline-block;
	background-color: #fff;
	width: 10px;
	height: 10px;
	border-radius: 5px;
	
	margin: 0px 3px;
	border: 1px solid #ffb611;
	z-index: 30;
/*    padding: 7px 15px 15px 15px;*/
}

.flex-container-active {
	background-color: #ffb611 !important;
}


.bt-slider {
	position: absolute;
	width: 40px;
	height: 40px;
	background-color: rgba( 0, 0, 0, 0.75);
	background-repeat: no-repeat;
	z-index: 100;
	border-radius: 20px;
	top: 150px;
	cursor: pointer;
	color: #fff;
	text-align: center;
}

.bt-slider:hover {
	background-color: rgba( 0, 0, 0, 1);
}

#bt_left {
	left: 20px;
	background-image: url("../images/br-l.png");
	background-position: 11px 9px;
}

#bt_right {
	right: 20px;
	background-image: url("../images/br-r.png");
	background-position: 14px 9px;
}

#bt_left_media {
	left: 20px;
	background-image: url("../images/br-l.png");
	background-position: 11px 9px;
}

#bt_right_media {
	right: 20px;
	background-image: url("../images/br-r.png");
	background-position: 14px 9px;
}
/*************************************************/

.page_img_cl {
	position: absolute;
/*	border: 5px solid #fff;*/
	left: 0px;
	height: 340px;
/*	box-shadow: 2px 4px 10px 5px rgba( 35, 36, 36, 0.75);*/
	box-shadow: 0px 0px 20px 5px rgba( 35, 36, 36, 0.25);
}

.big-height {
	height: 504px !important;
}

.under-page-slider {
	margin-top: 370px;
}

.under-page-media {
	margin-top: 534px;
}

.page-products-txt {
	float: left;
	width: 60%;
}

.full {
	width: 100% !important;
}

.full img {
/*	align: right !important;*/
	padding: 30px;
}

.img_filter {
	text-align: center;
}

.page-products-txt h4 {
/*	font-size: 30px;*/
	font-weight: bold;
}

.page-products-img {
	float: left;
	width: 40%;
	position: relative;
}

.page-products-img img{
	padding-top: 30px;
	display: block;
    margin-left: auto;
    margin-right: auto
		
}
/*************************************************/

.padding-txt-left {
	padding-left: 80px;
	font-size: 18px;
}

/*************************************************/

.page_map {
	position: absolute;
/*	border: 5px solid #fff;*/
	left: 0px;
	height: 430px;
	width: 1000px;
/*	box-shadow: 2px 4px 10px 5px rgba( 35, 36, 36, 0.75);*/
	box-shadow: 0px 0px 20px 5px rgba( 35, 36, 36, 0.25);
}

.under-map {
	margin-top: 460px;
}

.page-map-txt {
	float: left;
	width: 50%;
}

.page-map-contact-form {
	float: left;
	width: 50%;
	position: relative;
}

#check_cl {
	width: 26px;
	height: 26px;
/*	background-color: #fff;*/
	background-position: center;
	border-radius: 13px;
	float: left; 
	margin-right: 10px;
	margin-left: 10px;
	border: 1px solid #000;
}

.cl-off {
	background-image: url('../images/check_no.png') !important;
}

.cl-on {
	background-image: url('../images/check_ok.png') !important;
}

#send_id {
	margin-top: 20px;
	margin-left: 210px;
/*	float: right;*/
	width: 100px;
	padding: 7px;
	
	
}

/*************************************************/

#info_wrap {
	display: none;
}

#info {
	background: #f00;
/*	position: absolute;*/
	width: 200px;
	height: 100px;
	
}

/*************************************************/

.page-map-contact-form input, textarea{
	background-color: #ffb611;
	border-radius: 10px;
	border: 1px solid #fff;
	border: none;
	width: 330px;
	padding: 2px 2px 2px 15px;
}

.page-map-contact-form textarea {
	
}


/************ Media *******************************/

.foto-media {
	position: absolute;
	width: 750px;
	height: 500px;
/*	box-shadow: 2px 4px 10px 5px rgba( 35, 36, 36, 0.75);*/
	box-shadow: 0px 0px 20px 5px rgba( 35, 36, 36, 0.25);
}

#foto_media_left {
	left: 0px;
}

.foto_media_left-fon {
	left: 0px;
	z-index: 1;
	background-color: rgba( 20, 20, 20, 0.7);
/*	cursor: pointer;*/
}

#foto_media {
	left: 125px;
	z-index: 2;
}

#foto_media_right {
	right: 0px;
}

.foto_media_right-fon {
	right: 0px;
	z-index: 1;
	background-color: rgba( 20, 20, 20, 0.7);
/*	cursor: pointer;*/
}

#galereya-id {
	font-size: 0px;
}

#galereya-id img{
	width: 163px;
	cursor: pointer;
}


.galereya {
	display: inline-block;
	width: 163px;
/*	height: 117px;*/
	background-color: #000;
	margin: 10px;
}


/***************** For mobile ************************/

/*    <800    */
/*
@media (max-width: 800px), (max-device-width: 800px) {
	#wrapper {
		width: auto;
	}
	
	#top_header {
		display: none;
	}
	
	#slider-wrap {
		width: auto;
	}
	
	#home-right {
		width: auto;
		float: none;
		height: auto;
	}
	
	#home-left {
		width: auto;
		float: none;
		height: auto;
		margin-left: 0px;
	}
}*/
